<?php /* English Translation by Marcelo Yuji Himoro <http://yuji.ws> */
// Blocks

define("_MB_D3NEWS_NOTYET","There is no top story today, yet.");
define("_MB_D3NEWS_TMRSI","Today's most read story is:");
define("_MB_D3NEWS_ORDER","Order by");
define("_MB_D3NEWS_DATE","published date");
define("_MB_D3NEWS_HITS","number of hits");
define("_MB_D3NEWS_DISP","Display");
define("_MB_D3NEWS_ARTCLS","articles");
define("_MB_D3NEWS_CHARS","Length of the title at");
define("_MB_D3NEWS_LENGTH","bytes");
define("_MB_D3NEWS_MON","MO");
define("_MB_D3NEWS_TUE","TU");
define("_MB_D3NEWS_WED","WE");
define("_MB_D3NEWS_THE","TH");
define("_MB_D3NEWS_FRI","FR");
define("_MB_D3NEWS_SAT","<span style=\"color:blue\">SA</span>");
define("_MB_D3NEWS_SUN","<span style=\"color:red\">SU</span>");
define("_MB_D3NEWS_DATE_FORMAT","m/Y");

define("_MB_D3NEWS_DISP_TOPICID","Display category (0=show all)");
define("_MB_D3NEWS_DISP_HOMETEXT","Number of news showing hometext");
define("_MB_D3NEWS_DIPS_ICON","Display category icon");

define("_MB_D3NEWS_READMORE","Read more...");
define("_MB_D3NEWS_COMMENTS","0 comments");
define("_MB_D3NEWS_ONECOMMENT","1 comment");
define("_MB_D3NEWS_BYTESMORE","%s bytes to go");
define("_MB_D3NEWS_NUMCOMMENTS","%s comments");

define("_MB_D3NEWS_MORE","See more news");
?>
